body {color:#333333; background-color:#ffffff; border-style:none; font-family:Verdana, Helvetica, Arial, sans-serif; text-align:left; margin-top:0px; margin-left:0px;}
#page {background-color:white; text-align:left; float:left:}
#mission {text-align:left; font-size:11px; margin-right:15px; margin-left:5px;}
a:link, a:visited {color:#da300f; text-decoration:underline;}
a:hover {color:ThreedDarkShadow; text-decoration:underline;}
h1 {font-size:12pt; font-family:Verdana, Helvetica, Arial, sans-serif; font-weight:bold;}
h2 {font-size:11pt; font-family:Verdana, Helvetica, Arial, sans-serif; font-weight:bold;}
h3 {font-size:11pt; font-family:Verdana, Helvetica, Arial, sans-serif; font-weight:bold;}
h4 {font-size:11pt; font-family:Verdana, Helvetica, Arial, sans-serif; font-weight:bold;}
h5 {font-size:11pt; font-family:Verdana, Helvetica, Arial, sans-serif; font-weight:bold;}
#post-title {font-size:1.1em; font-family:Verdana, Helvetica, Arial, sans-serif; font-weight:bold; text-align:left; color:#1B1B1B; padding-top:40px; text-decoration:none;}
#sidebar, .leftcolumncontent{font-size:1.1em;}
#sidebar h2 {margin:5px 0 0; padding:0;}
small, #sidebar ul ul li, #sidebar ul ol li, .nocomments, .postmetadata, blockquote, strike {color:#777;}
#sidebar ul, #sidebar ul ol {margin:0; padding:0;}
#sidebar ul li {list-style-type:none; list-style-image:none; margin-bottom:15px;}
#sidebar ul p, #sidebar ul select {margin:5px 0 8px;}
#sidebar ul ul, #sidebar ul ol {margin:5px 0 0 10px;}
#sidebar ul ul ul, #sidebar ul ol {margin:0 0 0 10px;}
ol li, #sidebar ul ol li {list-style:decimal outside;}
#sidebar ul ul li, #sidebar ul ol li {margin:3px 0 0; padding:0;}
.pagetitle{margin-top:30px;}
.content {font-size:11pt; margin:10px 10px 5px 10px;}
#footer {color:#858585; font-size:11px; margin:0px 0 5px 0px; clear:both; padding:0;}
#footer p {margin:0; padding:20px 0;}
#credit {color:#858585; font-size:10px; margin:30px 0 5px 0px; clear:both; padding:0;}
#login {color:#858585; font-size:11px; margin:20px 20px 0px 0px;}
a, h2 a:hover, h3 a:hover {color:#da300f; text-decoration:none;}
a:hover {color:#da300f; text-decoration:underline;}
.postmetadata {clear:left;}
#sidebar #searchsubmit #s {padding:1px;}
.alignleft {margin:0 16px 12px 0; padding:5px; border:1px solid #c0c0c0;}
.entry form {text-align:center;}
select {width:130px;}
#commentform input {width:170px; padding:2px; margin:5px 5px 1px 0;}
#commentform textarea {width:100%; padding:2px;}
#commentform #submit {margin:0; float:right;}
#wp-calendar #prev a, #wp-calendar #next a {font-size:9pt;}
#wp-calendar a {text-decoration:none;}
#wp-calendar caption {font:bold 1.3em 'Lucida Grande', Verdana, Arial, Sans-Serif; text-align:center;}
#wp-calendar th {font-style:normal; text-transform:capitalize;}
#wp-calendar {empty-cells:show; margin:10px auto 0; width:155px;}
#wp-calendar #next a {padding-right:10px; text-align:right;}
#wp-calendar #prev a {padding-left:10px; text-align:left;}
#wp-calendar a {display:block;}
#wp-calendar caption {text-align:center; width:100%;}
#wp-calendar td {padding:3px 0; text-align:center;}
#wp-calendar td.pad:hover {background-color:#fff;}
acronym, abbr, span.caps {cursor:help;}
acronym, abbr {border-bottom:1px dashed #999;}
blockquote {margin:15px 30px 0 10px; padding-left:20px; border-left:5px solid #ddd;}
blockquote cite {margin:5px 0 0; display:block;}
.center {text-align:center;}
hr {display:none;}
.publications{border:thin solid #c0c0c0;}
#flickr {width:214px; height:168px; padding:0 0 0 20px; margin-top:40px;}
#flickr a img {float:left; margin:0 0px 8px 8px; background:#c0c0c0; width:70px; height:70px; border-color:#c0c0c0; border:4px; border-style:solid; border-color:#c0c0c0;}
#events{width:210px; margin-top:20px; margin-left:10px; margin-right:10px; background:#c0c0c0;}
#newsarchive{margin-top:20px; margin-bottom:20px; margin-left:10px; background:#ffffff;}
#text {color:#000000; font-size:11px; margin:10px 10px 5px 10px; clear:both; padding:0;}
p {color:#000000; font-size:12px; margin:10px 10px 5px 10px; padding:0;}
#stafftext, .stafftext{color:#000000; font-size:12px; margin:0px 0px 5px 10px;}
li{font-size:12px;}
.nav {margin-top:30px;}
a img {border:none;}
.pic {border-style:solid; border-color:#cfd1d9; border-width:4px;}
.spacerlist {margin-bottom:5px;}